pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: download-vulnerabilities-list, audit-packages and PKGVULNDIR

John Nemeth wrote:
     download-vulnerabilities-list and audit-packages are now wrappers
around pkg_admin.  See pkg_install.conf(5) (man pkg_install.conf) for
information on how to configure them now.

Ah, brilliant. I've only just noticed that I now have to install pkg_install. Thanks John.


Home | Main Index | Thread Index | Old Index